%define module_version 0.101
%define module_name Dancer-Serializer-CBOR
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CBOR/XS.pm) perl(Carp.pm) perl(Dancer.pm) perl(Dancer/Exception.pm) perl(Dancer/Serializer/Abstract.pm) perl(Dancer/Test.pm) perl(ExtUtils/MakeMaker.pm) perl(Module/Signature.pm) perl(Pod/Coverage/TrustPod.pm) perl(Socket.pm) perl(Test/CPAN/Changes.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.101
Release: alt1
Summary: serializer for handling CBOR data
Group: Development/Perl
License: open_source
URL: https://github.com/zurborg/libdancer-serializer-cbor-perl

Source0: http://cpan.org.ua/authors/id/Z/ZU/ZURBORG/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This serializer allows to serialize and deserialize automatically the CBOR (Concise Binary Object Representation) structure.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes Changes~ README LICENSE README.md
%perl_vendor_privlib/D*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.101-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.100-alt1
- initial import by package builder

